{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="{% static 'css/style.css' %}" type="text/css">
    <title>web yasmin</title>
</head>
</head>
    <style>
       #my_form p label,
        #my_form p input{
            float: left;
            clear: left;
        }
        #buto{
            text-align: center;
            margin-top: 10px;
        }
        #buto2 {
            text-align: center;
            margin-top: 11px;
        }
        #letak{
            margin-left: 40%;
            margin-right: 40%;

        }
        #tabil{
            background-color: #dad4c3;
            color: rgb(14, 12, 12);
        }
    </style>
    <body>
    {% include 'navbar.html' %}
    <div class="container-fluid"  >
        <div class="form-group row" id="letak">
            <form class="form-group" method="post" action="" enctype="multipart/form-data">
                <div id='my_form'>
                    {% csrf_token %}
                    {{ form.as_p }}
                </div>
                
                <br>
                <button type="submit" class="btn btn-warning" id="buto">Tambah</button>
                <a href="/show" class="btn btn-info" id="buto2" role="button">Lihat jadwal</a>
            </form>      
        
        </div>
        <div id="tabil" >
        <table>
            <tr>
                <th>Jadwal</th>
            </tr>
            {% for i in data %}
                <tr>
                    <td>
                        <a href="/show">
                            <p>{{ i.nama_matkul }}</p>
                        </a>
                    </td>
                </tr>
            {% endfor %}
        </table>

        
    </div>
       

    </body>
  
  
</html>




